<div class="row">
    <div class="col-md-5 find-college-left">
        <div class="row">
            <div class="col-md-12">
                <div class="find-doctor-full find-your-doctor">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="bmi-block">
                                <h3 class="strip-bg"><span>FIND YOUR COLLEGE</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="row search-keyword">
                        <div class="col-md-12">
                            <form>
                                <div class="form-group">
                                    <label for="searchKeyword">Keyword</label>
                                    <select id="searchKeyword" class="form-control suggest-ddl" name="subscriberId" style="width:100%">
                                        <option value="-1" selected="selected">Search name</option>
                                    </select>
                                </div>
                                <button type="submit" class="btn btn-primary submit-keyword pull-right">Find your college</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="find-doctor-full find-your-doctor">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="bmi-block">
                                <h3 class="strip-bg"><span>FEATURED COLLEGE</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="row featured-college">
                        <div class="col-md-12">
                            <div id="features-carousel" class="owl-carousel owl-theme home-feature-items">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-7 find-college-right">
        <div class="row">
            <div class="col-md-12">
                <div class="find-doctor-full find-your-doctor">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="bmi-block">
                                <h3 class="strip-bg"><span>SELECT TYPE OF COLLEGE</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="col-md-8">
                                <div class="form-group">
                                    <label class="radio-inline"><input type="radio" value="1" name="optradio" checked>Medical College</label>
                                    <label class="radio-inline"><input type="radio" value="2" name="optradio">Dental College</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row map-select-state">
                        <div class="col-md-12 India-map-view">

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>